---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-tiny-azure
name: azure_alpine-3.19.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:40:59.598401'
uploaded: '2023-12-07T16:10:14.146363'
signed: '2023-12-11T15:28:58.849022'
released: '2023-12-11T16:35:15.672571'
artifacts:
metadata_updated: '2023-12-11T16:35:15.674312'
